@charset "utf-8";

/*--------------------------------------
  Last Update 2013-07-29

  1-1.Q&Aエリア
  1-2.このQ&Aを見た人はこんなQ&Aも見ています
  1-2-1.関連するQ&A
  1-2-2.回遊枠全般フォント調整
  1-3.ビジネスアンサー
  1-4.おしトピitem

---------------------------------------*/

/*--------------------------------------
	1-1.Q&Aエリア
---------------------------------------*/
#q-and-a { margin:0 0 20px 0; padding:0; height:1%;}


/*---質問エリア---*/
#q_area { margin:0; padding:0; height:1%;}

/*見出し部分*/
.q-head { margin:30px 0 0 0; padding:0 0 4px 44px; background:url(/images/common/q.png) 10px 4px no-repeat; position: relative;}
.q-head h2 { float:left; position: relative; margin:0; padding:0; font-size:1.3em!important; line-height:1.8em!important; color:#444; font-weight:bold;}

/*SNS部分*/
.share {position: absolute; right: 0; top: 0; z-index: 10; margin-left:100px; padding-top:6px; width: 519px;}
.share ul { margin:0; padding:0; list-style:none;}
.share ul li { margin:0 0 0 4px; padding:0; display:inline;}
.share ul li.facebook { margin-left:-33px;}
.share ul li.plusone * {*display:inline!important;}
ul.share li a,
ul.share li img,
ul.share li span,
ul.share li strong,
ul.share li em {
  vertical-align: middle;
  overflow: hidden;
}

/*質問部分*/
.q_article { margin:0 0 30px 0; padding:0; border:1px solid #CCC; position: relative;}
.q_article_info { margin:0; padding:14px 14px 0 14px; border:2px solid #fff; background:url(/images/common/q_article_bk.png) 0 0 repeat-x; position: relative; height:1%;}
.q_article_info h1 { position:relative;  margin:0 160px 14px 0; padding:0; font-size:1.3em!important; line-height:1.3em!important; color:#444;}

/*質問内の役に立ったボタン*/
.q_in_useful {position: absolute; right: 4px; top: 4px; z-index:10; padding-top:6px; height:40px;}
.q_in_useful form {margin:0; padding:0;}
.q_in_useful ul { margin:0 6px 0 0 ; padding:0; list-style:none;}
.q_in_useful ul li { margin:0 0 0 0; padding:0 2px 0 0; display:inline; vertical-align:middle!important; font-size:0.9em;}
.q_in_useful ul li input { margin:0 0 0 0; padding:0 2px 0 0; display:inline; vertical-align:middle!important; font-size:0.9em;}
.q_in_useful ul li.number { font-weight:bold; color:#996600; font-size:1em;}


/*質問アイテム*/
.q-title_item { margin:0; padding:0;position:relative;}
.q-title_item ul {margin:0; padding:0 0 4px 0; list-style:none;}
.q-title_item ul li { display: inline; margin-right: 10px !important; vertical-align:middle; font-size:0.95em; color:#666666;}
.q-title_item ul li.trouble-level {color:#996600; font-size:0.9em; vertical-align:middle;}
.q-title_item ul li.trouble-level img {vertical-align:middle; margin-right:6px;}
.a-btn-s { position:absolute; top:-2px; right:0;}
.a-btn-s i { display:block; width:94px; height:30px; background:url(/images/common/a-btn-s.png) 0 0 no-repeat;}
.a-btn-s i:hover {background:url(/images/common/a-btn-s.png) 0 -33px no-repeat;}

/*質問文*/
.q_article p.q_text { padding:16px 1px 0 1px!important; margin:0 15px 20px 15px!important; line-height:1.4em; font-size:1.1em; background: url(/images/common/dot.png) repeat-x scroll center top transparent; word-wrap: break-word; word-break:break-all;}
p.related-url {
  padding-left: 20px!important;
  margin-left:15px!important;
  background:url(/images/common/icon_link.png) 0 2px no-repeat;
}
.multimedia { margin:10px 15px;}
p.complain { text-align:right; color:#999; margin:0; padding:0 17px 10px 17px!important; font-size:1em;}
p.complain a {color: #999999 !important;}

/*質問フッター*/
.q_footer { margin:0; padding:10px 17px 16px; position:relative; text-align: center !important; border-top:1px #ddd solid; color:#666666; height:40px; line-height:40px;}
.q_footer i { display:block; width:308px; height:47px; background:url(/images/common/a-btn-b.png) 0 0 no-repeat; margin:0 auto;}
.q_footer i:hover { display:block; width:308px; height:47px; background:url(/images/common/a-btn-b.png) 0 -49px no-repeat;}
.text_display {position: absolute; right: 17px; top: 10px; z-index:10; height:20px; font-size:0.95em;}

/*---回答エリア---*/
#a_area {margin:0 0 40px 0; padding:0; height:1%;}

/*見出し部分*/
.a-head { margin:10px 0 0 0; padding:0 0 2px 44px; background:url(/images/common/a.png) 10px 4px no-repeat; position: relative;}
.a-head p { float:left; position: relative; margin:0; padding:0; font-size:1.3em!important; line-height:1.8em!important; color:#444; font-weight:bold;}
.a-head p span.count { font-size:0.8em; font-weight:normal;}

/*表示切替部分*/
.short {position: absolute; right: 0; top: 10px; z-index: 10;}
.short ul { margin:0; padding:0; list-style:none;}
.short ul li { margin:0 0 0 4px; padding:0 10px; display:inline; border-right:1px solid #ddd; font-size:0.95em;}
.short ul li.last { border-right: none!important;}
.short ul li.on { color:#333333; font-weight:bold;}


/*回答部分*/
.a-article { margin:0 0 10px 0; padding:0; border-top:1px solid #CCC; position: relative;}
.a-article_info { margin:0; padding:14px; border-top:2px solid #fff; background:url(/images/common/a_article_bk.png) 0 0 repeat-x; position: relative; height:1%;}
.a-article_info h2 { position:relative;  margin:0 200px 6px 0; padding:0; font-size:1.2em!important; color:#444; vertical-align:middle;}

/*ベストアンサー*/
.bestanswer {background: url(/images/common/bestanswer.png) no-repeat scroll 0 0 transparent; margin-left:14px;}
.goodanswer {background: url(/images/common/goodanswer.png) no-repeat scroll 0 0 transparent; margin-left:14px;}
.bestanswer,
.goodanswer {
    color: #CF0000;
    display: inline-block;
    padding: 5px 0 6px 25px;
}


/*参考になったボタン*/
.a_in_helpful {position: absolute; right: 4px; top: 4px; z-index:10; padding-top:6px; height:40px;}
.a_in_helpful form {margin:0; padding:0;}
.a_in_helpful ul { margin:0 6px 0 0 ; padding:0; list-style:none;}
.a_in_helpful ul li { margin:0 0 0 0; padding:0 2px 0 0; display:inline; vertical-align:middle!important; line-height:20px!important; font-size:0.9em;}
.a_in_helpful ul li input { margin:0 0 0 0; padding:0 2px 0 0; display:inline; vertical-align:middle!important; font-size:0.9em;}
.a_in_helpful ul li.number { font-weight:bold; color:#996600; font-size:1em;}




/*回答アイテム*/
.a-title_item { margin:0; padding:0;}
.a-title_item ul {margin:0; padding:0 0 8px 0; list-style:none;}
.a-title_item ul li { display: inline; margin-right: 10px !important; vertical-align:middle; font-size:0.95em; color:#666666;}

/*回答文*/
.a-article p.a_text { padding:0 15px 10px 15px!important; margin:0; line-height:1.4em; font-size:1.1em; word-wrap: break-word;}


/*お礼と補足*/
.tn_wrap {background: url(/images/common/dot.png) repeat-x scroll center top transparent; margin:10px 17px 0;}

.a-note,
.a-thanks {
    background: url(/images/common/dot.png) repeat-x scroll center bottom transparent;
    padding: 14px 10px 14px 2px;
}

h4.thanks {background: url(/images/common/icon_thanks.png) no-repeat scroll 2px 5px transparent;}
h4.note {background: url(/images/common/icon_note.png) no-repeat scroll 2px 0 transparent;}

h4.note, h4.thanks {
    float: left;
    font-size: 0.9em !important;
    margin: 0 0 0 10px !important;
    padding: 0 0 0 20px !important;
    width: 10em;
}

.a-note p, .a-thanks p, .a-note div.multimedia, .a-thanks div.multimedia {
    font-size: 0.9em !important;
    margin-left: 13em !important;
}


/*質問者のみアクションエリア*/
.q_only_item { margin:0; padding:0 17px 10px 17px; position:relative; height:30px;}
.q_only_item ul { margin:0 70px 0 0; padding:14px 0 0 0; list-style:none;}
.q_only_item ul li { margin:4px 6px 8px 0; padding:0 6px 0 4px;  float:left; font-size:0.9em; border-right:1px solid #ddd; line-height:0.95em;}
.q_only_item ul li.only { background-color:#eee; color:#666666; border-right:none!important; padding:4px 4px; margin:0 6px 0 0;}
.q_only_item ul li.last { border-right:none!important;}

.a_complain {position: absolute; right: 17px; top: 8px; z-index:10; padding-top:6px; text-align:right;}
.a_complain a { color: #999999 !important;}



/*役に立ったボタンエリア*/
div.iine_area {
    margin: 0 auto;
    text-align: center;
}
.useful-button {
    background: none repeat scroll 0 0 #F3F3F3;
    margin-bottom: 14px !important;
    padding: 4px 15px;
    text-align: center !important;
	font-size:0.95em;
}

.useful-button span { font-weight:bold; color:#996600; font-size:1em;}
.useful-button input {
    margin: 0 10px;
    vertical-align: middle;
}
form, input {
    padding: 0;
}

/*回答ボタン*/
.a-btn-area { text-align:center; padding:10px 0;}
.a-btn-area i { display:block; width:308px; height:47px; background:url(/images/common/a-btn-b.png) 0 0 no-repeat; margin:0 auto;}
.a-btn-area i:hover { display:block; width:308px; height:47px; background:url(/images/common/a-btn-b.png) 0 -49px no-repeat;}
.a-btn-area i.v02 { display:block; width:308px; height:47px; background:url(/images/common/a-btn-b.png) -318px 0 no-repeat; margin:0 auto;}
.a-btn-area i.v02:hover { display:block; width:308px; height:47px; background:url(/images/common/a-btn-b.png) -318px -48px no-repeat;}


/*質問者回答締め切り*/
.q_only_close { margin:0; padding:0; text-align:center!important;}
.q_only_close ul { margin:0 auto; padding:6px 0 0 0; list-style:none; text-align:center;}
.q_only_close ul li { margin:4px 6px 8px 0; padding:0 6px 0 4px; display:inline; font-size:0.9em; line-height:0.95em; text-align:center;}
.q_only_close ul li.only { background-color:#eee; color:#666666; padding:4px 4px; margin:0 6px 0 0;}

.q_only_close ul li a                {text-decoration:none!important;color:#3366CC!important;}
.q_only_close ul li a:link:hover     {text-decoration:underline!important; }
.q_only_close ul li a:link:active    {text-decoration:none; color:#3366CC!important;}
.q_only_close ul li a:visited        {text-decoration:none!important; }
.q_only_close ul li a:visited:hover  {text-decoration:underline; }
.q_only_close ul li a:visited:active {text-decoration:none;}








/*Q&Aページング*/
#qa_bottompage {clear:both; margin:-10px 0 0 0; padding:0 0 0 0!important; border:none; height:3.6em!important;}
#paging {margin:0; padding:8px 0 4px 0; width:100%!important font-size:1.1em; text-align:center; color:#333!important; clear:both; height:2em!important;}
#paging span { margin:0 2px;}
#paging span.cur {font-size:1.1em; text-decoration:none; font-weight:bold; padding:4px 4px!important; border:none!important; background:#FFFFFF!important; color:#333333!important;}

#paging span.blk {font-size:1.1em;　text-decoration:none; background:#F3F8FC!important;}

#paging span.blk a                {text-decoration:none!important; border:1px solid #BEE5F4!important; padding:4px 6px!important; background:#F3F8FC!important; color:#3366CC!important;}
#paging span.blk a:link:hover     {text-decoration:underline; border:1px solid #4AA5D6!important; padding:4px 6px!important; background:#F3F8FC!important;}
#paging span.blk a:link:active    {text-decoration:none; border:1px solid #4AA5D6!important; padding:4px 6px!important; background:#F3F8FC!important; color:#3366CC!important;}
#paging span.blk a:visited        {text-decoration:none!important; border:1px solid #BEE5F4!important; padding:4px 6px!important; background:#F3F8FC!important;}
#paging span.blk a:visited:hover  {text-decoration:underline; border:1px solid #4AA5D6!important; padding:4px 6px!important; background:#F3F8FC!important;}
#paging span.blk a:visited:active {text-decoration:none; border:1px solid #4AA5D6!important; padding:4px 6px!important; background:#F3F8FC!important;}

#paging span a.page_link_next                {text-decoration:none!important;color:#3366CC!important;}
#paging span a.page_link_next:link:hover     {text-decoration:underline!important; }
#paging span a.page_link_next:link:active    {text-decoration:none; color:#3366CC!important;}
#paging span a.page_link_next:visited        {text-decoration:none!important; }
#paging span a.page_link_next:visited:hover  {text-decoration:underline;}
#paging span a.page_link_next:visited:active {text-decoration:none;}


/*Q&A関連エリア*/
#connection_area { margin:40px 0 0 0; padding:0; height:1%;}


.google_ad {position:relative;width:100%;padding-top:20px;}
.google_ad h2.g_ad a.ad_attribution {position:absolute;text-align:left;top:0px;left:10px;zoom:1;}

/*-- google ads for qa-page --*/
.google_ad ul li span.ad_text {font-size:14px;}
.google_ad ul li span.ad_title a {color:#03C!important;text-decoration:underline!important;}
.google_ad ul li span.ad_title a:hover {color:#f00!important;}


/* 3行表示 ABテスト */
.google_ad ul li div.ad_title a{ color:#0033cc!important; font-weight:bold!important; text-decoration:underline!important; padding-left:10px; font-size:16px;}
.google_ad ul li div.ad_title a:hover {color:#f00!important;}
.google_ad ul li div.ad_url { margin-top:-2px!important; color:#008000; padding-left:20px; font-size:14px;}
.google_ad ul li div.ad_text { margin-top:2px!important; color:#000000; display:block; font-size:14px; padding-left:20px;}

.google_ad ul li div.ad_url a                { color:#999!important; text-decoration:none!important;}
.google_ad ul li div.ad_url a:link:hover     { color:#999!important; text-decoration:underline!important;}
.google_ad ul li div.ad_url a:link:active    { color:#999!important; text-decoration:underline!important;}
.google_ad ul li div.ad_url a:visited        { color:#999!important; text-decoration:none!important;}
.google_ad ul li div.ad_url a:visited:hover  { color:#999!important; text-decoration:underline!important;}
.google_ad ul li div.ad_url a:visited:active { color:#999!important; text-decoration:underline!important;}

.google_ad ul li div.ad_text a                { color:#000000!important; text-decoration:none!important; font-size:12px;}
.google_ad ul li div.ad_text a:link:hover     { color:#000000!important; text-decoration:underline!important; font-size:12px;}
.google_ad ul li div.ad_text a:link:active    { color:#000000!important; text-decoration:underline!important; font-size:12px;}
.google_ad ul li div.ad_text a:visited        { color:#000000!important; text-decoration:none!important; font-size:12px;}
.google_ad ul li div.ad_text a:visited:hover  { color:#000000!important; text-decoration:underline!important; font-size:12px;}
.google_ad ul li div.ad_text a:visited:active { color:#000000!important; text-decoration:underline!important; font-size:12px;}


/*--------------------------------------------
  	1-2.このQ&Aを見た人はこんなQ&Aも見ています
---------------------------------------------*/

div.recommend_yellow div.c_title_area {margin:0; padding:5px 0 5px 14px; background: url(/images/qa/yellow.gif) 0 top repeat-x; border-bottom:1px solid #F0E6A2;}
div.recommend_yellow div.c_title_area h2 { font-size:1em; margin:0!important; padding:0!important;}

div.recommend_yellow ul.connection { margin:0; padding:0; list-style:none;}
div.recommend_yellow ul.connection li { margin:0 0 6px 0; padding:0 0 0 16px; background:url(/images/qa/midashi_y.gif) 0 1px no-repeat;}

div.recommend_yellow ul.connection li span {color: #777; font-size: 85%; font-weight: normal;}
div.recommend_yellow ul.connection li span a{color:#777!important; text-decoration:none!important; width:100%!important; display:block!important;}
div.recommend_yellow ul.connection li span a:hover {color:#777!important; text-decoration: underline!important; }

.connection ul.ra_ranking1-3 { margin:0; padding:10px 0 6px 0; list-style:none; border-bottom: 1px dotted #ccc;}
.connection ul.ra_ranking1-3 li { margin:0; padding:0 0 6px 35px; vertical-align:middle; font-size:0.95em; padding-top:4px;}
.connection ul.ra_ranking1-3 li:hover {background-color:#FFFFCC!important;}
.connection ul.ra_ranking1-3 li.crown01 {background:url(/images/portal_qa/crown01.png) no-repeat 0 0;}
.connection ul.ra_ranking1-3 li.crown02 {background:url(/images/portal_qa/crown02.png) no-repeat 0 0;}
.connection ul.ra_ranking1-3 li.crown03 {background:url(/images/portal_qa/crown03.png) no-repeat 0 0;}

.connection ul.ra_ranking1-3 li.crown01 a:hover {background-color: #FFFFCC; background-repeat: repeat-x;}
.connection ul.ra_ranking1-3 li.crown02 a:hover {background-color: #FFFFCC; background-repeat: repeat-x;}
.connection ul.ra_ranking1-3 li.crown03 a:hover {background-color: #FFFFCC; background-repeat: repeat-x;}

.connection ul.ra_ranking4-20 { margin:0; padding:10px 0 0 8px; list-style:none;}
.connection ul.ra_ranking4-20 li { margin:0; padding:5px 0 6px 0; font-size:0.95em;}
.connection ul.ra_ranking4-20 li:hover {background-color:#FFFFCC!important;}
.connection ul.ra_ranking4-20 li a:hover {background-color: #FFFFCC; background-repeat: repeat-x;}

.connection ul.ra_ranking4-20 li span { color:#666; font-weight:bold; padding:0 10px 0 4px; font-size:110%;}

.pagetop {margin-top:40px;}



/*--------------------------------------------
        1-2-1.回遊枠全般フォント調整
---------------------------------------------*/
/* このQAを見ている人は */
.recommend_yellow .con_wrap_01 a {
font-size: 15px;
}
/* 関連するQA (外部JS) */
.con_qa2 .con_wrap_01 a {
font-size: 15px;
}
/* 注目の記事 */
.topics_article .con_wrap_01 a {
font-size: 16px;
}
.topics_article .con_wrap_01 a h3 {
font-size: 16px;
}
/* 右ナビ このQAを見た人がよく見るQA */
.navi_recommend_list a {
font-size: 15px;
}
/* 右ナビ このカテゴリの人気QAランキング */
#qa_ranking_daily a,
#qa_ranking_monthly a {
font-size: 15px;
}
/* 回答募集！ or 回答してみて！マイカテゴリQA or あなたにおすすめ！ */
#mycategory_qa a,
#myanswer_qa a {
font-size: 15px;
}
/* 右ナビ 回答募集！ or 回答してみて！マイカテゴリQA or あなたにおすすめ！ */
#mycategory_qa_aside a,
#myanswer_qa_aside a {
font-size: 15px;
}


/*--------------------------------------------
  	1-3.ビジネスアンサー
---------------------------------------------*/

/* 2012.01版ビジネスアンサー用 */
.ba {
    background-image: url(http://adcdn.goo.ne.jp/images/banner/20110106/ba_bg_green.gif);
    background-repeat: repeat-x;
    border: 1px solid #DDD;
    font-size: 14px;
    margin: 0 0 1em 0;
    padding: 12px 20px;
    line-height: 1.4em;
}
.ba-title {
    font-size: 16px;
}
.ba-image {
    float: right;
    margin: 0 0 10px 10px;
    position: relative;
}
.ba-image img {
    border-width: 0;
}
.ba-foot {
    clear: both;
}
.ba-text {
    margin-top: 20px;
    margin-bottom: 20px;
}
.ba-subtext a {
    padding-left: 1em;
}
.ba-pr {
    float: right;
    clear: both;
    margin:3px 0;
    padding: 0;
    position: relative;
}

/* IE9互換モード表示崩れ */
*[id^="xlisting-ad-"] { zoom: 1; }


.xlisting {
    background-color:#F9F9F9;
    border: 1px solid #DDD;
    font-size: 14px;
    margin: 0 0 1em 0;
    padding: 12px 20px;
    line-height: 1.4em;
}

.xlisting-title {
    font-size: 16px;
}

.xlisting-image {
    float: right;
    margin: 0 0 10px 10px;
    position: relative;
}

.xlisting-image img {
    border-width: 0;
}

.xlisting-foot {
    clear: both;
}

.xlisting-text {
    margin-top: 20px;
    margin-bottom: 20px;
}

.xlisting-subtext a {
    padding-left: 1em;
}

.xlisting-pr {
    float: right;
    clear: both;
    margin:0 0 6px;
    padding: 0;
    position: relative;
    color:#999;
    font-size:0.9em;
}


/*-------------------------------------------
   1-4.おしトピitem
--------------------------------------------*/

/*QA詳細などの2カラム系*/
.oshitopi-2 { margin:0 0 20px;}
.oshitopi-2 .title-oshitopi {position:relative; border-bottom:1px solid #eee; }
.oshitopi-2 .title-oshitopi h2 { font-weight:normal;line-height:38px; margin:0!important; font-size:90%;}
.oshitopi-2 .title-oshitopi h2 i { display:inline-block; margin-right:16px; vertical-align: middle;}
.oshitopi-2 .title-oshitopi p.about-oshitopi { position:absolute; top:10px; right:6px; display:block; margin-right:20px; font-size:90%;}
.oshitopi-2 ul.order-list {list-style:none;}
.oshitopi-2 ul.order-list li { border-bottom:1px solid #eee;}
.oshitopi-2 ul.order-list li a {display: block; text-decoration: none; overflow: hidden; padding: 10px 0; min-height: 80px;}
.oshitopi-2 ul.order-list li a:hover {background-color:#f8f8f8; text-decoration:none!important; color:#333333;}
.oshitopi-2 ul.order-list li p.order-img{ float: left; width: 80px;}
.oshitopi-2 ul.order-list li .order-list-body {margin-left:60px; margin-right:10px;}
.order-list-body h3.list-title {font-size: 130%; margin-bottom: 5px; margin-left:30px; color:#3366CC!important; padding-left:0!important;}
.order-list-body .list-comment {font-size: 85%; margin-bottom:10px; margin-left:30px!important; color:#666!important;}
.order-list-body .list-footer {margin-left:30px;}
.order-list-body .list-footer .point { display:inline-block; *display: inline; *zoom: 1; margin-right:16px;}
.order-list-body .list-footer .point span { 
        display:inline-block;
        *display:inline; 
        *zoom: 1;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        -o-border-radius: 3px;
        border-radius: 3px;
        margin-right: 5px;
        padding: 0 6px;
        color: #fff;
        font-size: 85%;
        }
.order-list-body .list-footer .point span.point200 { 
        background-color: #FF0000!important;
        }
.order-list-body .list-footer .point span.point50 { 
        background-color: #999!important;
        }
.order-list-body .list-footer .point span.point100 { 
        background-color: #FF9900!important;
        }
.order-list-body .list-footer .deadline { display:inline-block; *display: inline; *zoom: 1; margin-right:16px;}
.order-list-body .list-footer .deadline span.dead-title {
        display:inline-block;
        *display:inline; 
        *zoom: 1;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        -ms-border-radius: 2px;
        -o-border-radius: 2px;
        border-radius: 2px;
        padding: 0 5px;
        border: 1px solid #f36;
        color: #f36!important;
        font-size: 85%;
        margin-right:2px;
        line-height:1.1;
        }
.order-list-body .list-footer .deadline span.date { font-size:85%; color:#333!important;}

.oshitopi-2 .btn {padding: 16px 10px 10px;}
.oshitopi-2 .btn a {
        display:block;
        border:1px solid #f36;
        border-radius: 6px;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        -o-border-radius: 6px;
        -ms-border-radius: 6px;
        text-align:center;
        width:170px;
        margin:0 auto;
        padding:10px;
        box-shadow: 2px 2px 0 #eee;
        -moz-box-shadow: 2px 2px 0 #eee;
        -webkit-box-shadow: 2px 2px 0 #eee;
        -o-box-shadow: 2px 2px 0 #eee;
        -ms-box-shadow: 2px 2px 0 #eee;
        color:#FFF!important;
        background-color:#f36;
        }
.oshitopi-2 .btn a:hover { background-color:#e70263; text-decoration:none!important;}

